% Concentration  profile along the length of the reactor
clc
tspan = [0 200]; % Range for the time 
y0 = [0.04 0.1 0 ]; % Initial values for the dependent variables Ca, Cb, Cc
[t,y]=ode45(@ODEfun,tspan,y0);
    plot(t,y(:,1),t,y(:,2),t,y(:,3))
    xlabel('Reaction time')
    ylabel('Concentration')
    legend('C_A','C_B','C_c')
    title('Concentration profile')