clc
tspan = [0 200]; % Range for the time 
y0 = [0.04 0.1 0 ]; % Initial values for the dependent variables Ca, Cb, Cc
[t,y]=ode45(@ODEfun,tspan,y0);
z=size(y);
vo = 0.1; 
Vo = 10; 
Cao=0.04;
for i=1:z(1,1)
V(i) = Vo+vo*t(i); 
X(i)=(Vo*Cao-V(i)*y(i,1))/(Vo* Cao);
end
plot(t,X)
xlabel('Reaction time')
ylabel('Conversion')
legend('X')
title('Conversion profile')
