function dYfuncvecdt = ODEfun(t,Yfuncvec); 
Ca = Yfuncvec(1); 
Cb= Yfuncvec(2); 
Cc= Yfuncvec(3);
% Explicit equations
vo = 0.1; 
Vo = 10; 
Kc = 16; 
k = 0.15;
Cbo = 0.1; 
Cao=0.04;
ra = -k*(Ca*Cb-Cc^2/Kc); 
V = Vo+vo*t; 
X=(Vo*Cao-V*Ca)/(Vo* Cao);
% Differential equations
dCadt = ra-vo*Ca/V; 
dCbdt = ra+vo*(Cbo-Cb)/V;
dCcdt = -2*ra-vo*Cc/V; 
dYfuncvecdt =[dCadt; dCbdt;dCcdt];




 

 





 


